// --------------------------------------------------------------
// -                   Renewal Monster Scripts                  -
// --------------------------------------------------------------

//npc: npc/re/mobs/academy.txt
npc: npc/re/mobs/championmobs.txt
npc: npc/re/mobs/int_land.txt
npc: npc/re/mobs/prt_cas.txt
npc: npc/re/mobs/towns.txt
npc: npc/re/mobs/verus.txt

// -------------------------- Dungeons --------------------------
npc: npc/re/mobs/dungeons/abbey.txt
npc: npc/re/mobs/dungeons/abyss.txt
npc: npc/re/mobs/dungeons/alde_dun.txt
npc: npc/re/mobs/dungeons/ama_dun.txt
npc: npc/re/mobs/dungeons/anthell.txt
npc: npc/re/mobs/dungeons/ayo_dun.txt
npc: npc/re/mobs/dungeons/beach_dun.txt
npc: npc/re/mobs/dungeons/bra_dun.txt
npc: npc/re/mobs/dungeons/c_tower.txt
npc: npc/re/mobs/dungeons/dew_dun.txt
npc: npc/re/mobs/dungeons/dic_dun.txt
npc: npc/re/mobs/dungeons/ecl_tdun.txt
npc: npc/re/mobs/dungeons/ein_dun.txt
npc: npc/re/mobs/dungeons/gef_dun.txt
npc: npc/re/mobs/dungeons/gefenia.txt
npc: npc/re/mobs/dungeons/glastheim.txt
npc: npc/re/mobs/dungeons/gld_dunSE.txt
npc: npc/re/mobs/dungeons/gld_re.txt
npc: npc/re/mobs/dungeons/gon_dun.txt
npc: npc/re/mobs/dungeons/ice_dun.txt
npc: npc/re/mobs/dungeons/in_sphinx.txt
npc: npc/re/mobs/dungeons/iz_dun.txt
npc: npc/re/mobs/dungeons/juperos.txt
npc: npc/re/mobs/dungeons/kh_dun.txt
npc: npc/re/mobs/dungeons/lhz_dun.txt
npc: npc/re/mobs/dungeons/lou_dun.txt
npc: npc/re/mobs/dungeons/ma_dun.txt
npc: npc/re/mobs/dungeons/mag_dun.txt
npc: npc/re/mobs/dungeons/mal_dun.txt
npc: npc/re/mobs/dungeons/mjo_dun.txt
npc: npc/re/mobs/dungeons/moc_pryd.txt
npc: npc/re/mobs/dungeons/mosk_dun.txt
npc: npc/re/mobs/dungeons/nyd_dun.txt
npc: npc/re/mobs/dungeons/odin.txt
npc: npc/re/mobs/dungeons/orcsdun.txt
npc: npc/re/mobs/dungeons/pay_dun.txt
npc: npc/re/mobs/dungeons/prt_maze.txt
npc: npc/re/mobs/dungeons/prt_prison.txt
npc: npc/re/mobs/dungeons/prt_q.txt
npc: npc/re/mobs/dungeons/prt_sew.txt
npc: npc/re/mobs/dungeons/ra_san.txt
npc: npc/re/mobs/dungeons/teg_dun.txt
npc: npc/re/mobs/dungeons/tha_t.txt
npc: npc/re/mobs/dungeons/thor_v.txt
npc: npc/re/mobs/dungeons/treasure.txt
npc: npc/re/mobs/dungeons/tur_dun.txt
npc: npc/re/mobs/dungeons/xmas_dun.txt
npc: npc/re/mobs/dungeons/yggdrasil.txt

// --------------------------- Fields ---------------------------
npc: npc/re/mobs/fields/amatsu.txt
npc: npc/re/mobs/fields/ayothaya.txt
npc: npc/re/mobs/fields/bifrost.txt
npc: npc/re/mobs/fields/brasilis.txt
npc: npc/re/mobs/fields/comodo.txt
npc: npc/re/mobs/fields/dewata.txt
npc: npc/re/mobs/fields/dicastes.txt
npc: npc/re/mobs/fields/eclage.txt
npc: npc/re/mobs/fields/einbroch.txt
npc: npc/re/mobs/fields/geffen.txt
npc: npc/re/mobs/fields/gonryun.txt
npc: npc/re/mobs/fields/hugel.txt
npc: npc/re/mobs/fields/lighthalzen.txt
npc: npc/re/mobs/fields/louyang.txt
npc: npc/re/mobs/fields/lutie.txt
npc: npc/re/mobs/fields/malaya.txt
npc: npc/re/mobs/fields/manuk.txt
npc: npc/re/mobs/fields/mjolnir.txt
npc: npc/re/mobs/fields/morocc.txt
npc: npc/re/mobs/fields/moscovia.txt
npc: npc/re/mobs/fields/niflheim.txt
npc: npc/re/mobs/fields/payon.txt
npc: npc/re/mobs/fields/prontera.txt
npc: npc/re/mobs/fields/rachel.txt
npc: npc/re/mobs/fields/splendide.txt
npc: npc/re/mobs/fields/umbala.txt
npc: npc/re/mobs/fields/veins.txt
npc: npc/re/mobs/fields/yuno.txt
